.total-seats .pie {position: relative;display: inline-block;background-image: conic-gradient(rgba(0,0,0,0) calc(1.6deg * 28),rgba(0,0,0,1) calc(3.6deg * 28));background-blend-mode: overlay;background-position: 50% 50%;background-size: 150%;width: 3.75em;height: 3.75em;border-radius: 50%;}

/* show the percentage (thanks to Ana Tudor for the counter() trick) */
.total-seats .pie--value::after {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);color: #fff;text-shadow: 1px 1px 1px #000;}
.total-seats .pie--disc::before {content: '';position: absolute;top: .5em;left: .5em;right: .5em;bottom: .5em;border-radius: 50%;background: #fff;}
.total-seats .pie--disc::after {color: #000;text-shadow: none;}

/* demo styles
----------------------------------------------------- */

@supports (background: conic-gradient(red, blue)) {body::before {content: '';}}

.total-seats .pie {border: .15em solid #fff;box-shadow: 0 .075em .2em .05em rgba(0,0,0,.25);margin: .75rem;}
.total-seats .pie:nth-child(1) {background-color: #eee;}
.total-seats .pie:nth-child(2) {background-color: #eee;}
.total-seats .pie:nth-child(3) {background-color: #eee;}
.total-seats .pie:nth-child(4) {background-color: #0ac;}
.total-seats .pie:nth-child(5) {background-color: #d6b;}
.total-seats .big {font-size: 200%;}
.total-seats .med {font-size: 150%;}
.total-seats .sml {font-size: 100%;}
.total-seats .pie .title
{
	position: absolute;
    bottom: -50px;
    font-size: 18px;

    width: 100%;
    text-align: center;
    color: black;
    padding: 5px;
    line-height: normal;
    /* margin-top: 15px; */
    box-shadow: 0px 1px 5px -1px grey;
    border: 2px solid #fff;
    border-radius: 4px;
}
.total-seats .pie .title{
	    background-image: linear-gradient( 
90deg, rgb(238 238 238) 0%, rgb(222 218 218) 100%);
   /*  background-image: linear-gradient( 
90deg, rgb(255 113 113) 0%, rgb(226 16 16) 100%);*/
}
/*.total-seats .pie:nth-child(2) span{
       background-image: linear-gradient( 
90deg, rgb(255 216 99) 0%, rgb(255 153 0) 100%);}
.total-seats .pie:nth-child(3) span
   {background-image: linear-gradient( 
90deg, rgb(204 236 44) 0%, rgb(85 153 0) 100%);}*/

span.number {
    position: absolute;
    display: flex;
    width: 100%;
    top: 0;
    height: 100%;
    align-items: center;
    font-size: 22px;
    justify-content: center;
}
.abroad-description.total-seats {
    padding-bottom: 50px;
}

.blink_me {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}